#!sh

cd xbox_txds_png_unchanged
for i in */*.png; do
	cp ../ps2_txds/$i ../xbox_txd_build/$i
done

cd ..

# some missing files
cp black64_scratch.png xbox_txd_build/cabbie/black64a.png
cp black64_opaque.png xbox_txd_build/cheetah/black64a.png
cp black64_scratch.png xbox_txd_build/kaufman/black64a.png
cp white64_scratch.png xbox_txd_build/pheonix/white64a.png
cp black64_rotor.png xbox_txd_build/skimmer/black64a.png
cp white64_scratch.png xbox_txd_build/stinger/white64a.png
cp black64_opaque.png xbox_txd_build/vicechee/black64a.png
cp black64_scratch.png xbox_txd_build/zebra/black64a.png

cd xbox_txds_changed
for i in */*; do
	cp $i ../xbox_txd_build/$i
done
